curl --request PATCH \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}curl --request PATCH \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
このオブジェクトタイプについて値が固有のプロパティーの名前
CRMオブジェクトを作成または更新するために必要な入力を表し、プロパティー名とその対応する値があるオブジェクトが含まれます。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
successful operation
シンプルな公開オブジェクト。
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
各書き込み処理を識別するための固有ID。どのリクエストでどのエラーが発生したかを識別するために、エラーと共に返されます。
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
Show child attributes
オブジェクトに移動するためのURL